#Translated with MozillaTranslator V3
#Wed Apr 19 21:01:13 GMT+03:00 2000
2009=Error importing address book %S, all addresses may not have been imported.
2008=Error accessing file for address book %S.
2007=Bad parameter passed to import address book.
2006=Imported address book %S
2005=Outlook address books
2004=Error importing mailbox %S, all messages may not be imported from this mailbox.
2003=Bad parameter passed to import mailbox.
2002=Mailbox %S, imported %d messages
2001=Outlook mail and address books
2000=Outlook
